include:
  - project: rwickit/cicd/tf
    ref: v1             ## The branch, tag, or SHA to use  (default: main)
    file: review.yml    ## The path to the file to include (default: .gitlab-ci.yml)

variables:
  ## PROJECT VARIABLES
  SOURCE_DIR: ${CI_PROJECT_DIR}/terraform/
